apiVersion: v2
name: external-dns
description: ExternalDNS is a Kubernetes addon that configures public DNS servers with information about exposed Kubernetes services to make them discoverable.
version: 0.2.0
icon: https://bitnami.com/assets/stacks/external-dns/img/external-dns-stack-110x117.png
keywords:
- external-dns
- network
- dns
maintainers:
- name: CERN IT-CDA-WF
  email: openshift-admins@cern.ch